### Constructor

# ICalGLib Component new_vcalendar

since: 1.0

#### Declaration [src]

    ICalComponent*
    i_cal_component_new_vcalendar (
      void
    )

#### Description [src]

Creates a `ICalComponent` with the type to be vcalendar.

Available since: 1.0

#### Return value

Type: `ICalComponent`

The newly created `ICalComponent`.

The caller of the function takes ownership of the data, and is responsible for freeing it.